<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="generator" content="GitLab Pages">
    <title>Blog Personal - Nahuel Galliano</title>
    <link rel="stylesheet" href="style.css">
  </head>

  <body>
    <header class="main-header">
      <nav class="nav main-nav">
          <ul>
            <li><a href="https://pages.gitlab.io/plain-html/" target="_blank">Blog Personal</a></li>
            <li> <a href="nave.html" target="_blank">Mi planeta me necesita</a></li>
            <li><a href="https://gitlab.com/pages/" target="_blank">Paginas de ejemplo</a></li>
          </ul>
        </nav>
        <h1 class="nombre nombre-principal">Nahuel Galliano</h1>
    </header>  
    
    <section class="content-section conteiner">
      <h2 class="section-header">Acerca de mi</h2>
      <p>Soy Nahuel Galliano , naci el 8 de Abril de 2002 y he vivido toda mi vida en la ciudad de Campana.</p>
      <img class="imagen-personal" src="imagenes/avatar.png">
      <p>Soy estudiante de la ETRR, me encuentro cursando 7°año en la especialidad Tecnico electronico.</p>
    </section>
  
    <footer class="main-footer">
      <div class="conteiner main-footer-conteiner">
        <h3>Links de interes</h3>
        <ul class="nav footer-nav">
          <li><a href="https://www.youtube.com/?gl=AR&hl=es-419" target="_blank"><img src="imagenes/youtube.png"></a></li>
          <li><a href="https://ar.linkedin.com/" target="_blank"><img src="imagenes/linkedin.png"></a></li>
        </ul>
      </div> 
    </footer>
  </body>
</html>

